/* RESET */
* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
   box-sizing: border-box;
}

body {
  background: #ffffff;
}

/* 
   CABEÇALHO
 */
header {
  display: flex;
  align-items: center;
  padding: 20px;
  background: #fff;
  gap: 20px;
}

header img {
  width: 120px;
}

.voltar i {
  font-size: 28px;
  color: #000;

  
}
@media (min-width: 768px) {
 header {
  display: flex;
  
  align-items: center;
  padding: 20px;
  background: #fff;
  gap: 20px;
  margin: 0px 400px 0px 400px;
}

}
/* 
   BARRA DE BUSCA
 */
.buscar {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.buscar-box {
  background: #f3f3f3;
  padding: 12px 18px;
  border-radius: 25px;
  width: 85%;
  max-width: 400px;

  display: flex;
  align-items: center;
  gap: 10px;

  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.buscar-box i {
  font-size: 20px;
  color: #666;
}

.buscar-box input {
  border: none;
  background: none;
  width: 100%;
  outline: none;
  font-size: 16px;
}

/* 
   CATEGORIAS
*/
.cat {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 90px;
}

.food {
  width: 150px;
  height: 150px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

  padding: 15px;
  border-radius: 20px;

  background: #ff8c00;
  color: white;

  transition: 0.2s ease;
}

.food:hover {
  transform: scale(1.05);
}

/* Cores individuais */
.food.red { background: #e63939; }
.food.brown { background: #8b4513; }
.food.purple { background: #7a29d6; }

.food img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}

.food p {
  font-size: 18px;
  font-weight: bold;
}


/*   MENU INFERIOR */

